Bug 545477 - YUMEX only lists the newest installed kernel
Summary: YUMEX only lists the newest installed kernel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 12
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-08 17:09 UTC by John Cox
Modified: 2010-02-02 20:43 UTC (History)
1 user (show)

Fixed In Version: 2.9.6-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-02 20:43:26 UTC


Attachments (Terms of Use)

Description John Cox 2009-12-08 17:09:01 UTC
Description of problem:
yumex doesn't show all installed kernels

Version-Release number of selected component (if applicable):

2.9.4
How reproducible:
start yumex and search for kernel

Steps to Reproduce:
1.select installed or all
2.enter search term "kernel"

3.
  only the latest kernel is listed
Actual results:
only latest kernel shown

Expected results:
list all kernels installed

Additional info:
yum and rpm list all kernels correctly.

Comment 1 Tim Lauridsen 2009-12-22 09:46:29 UTC
i can reproduce it and yumex should show all the installed kernels.

Comment 2 Fedora Update System 2010-01-14 01:21:53 UTC
yumex-2.9.6-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0507

Comment 3 Fedora Update System 2010-02-02 20:43:12 UTC
yumex-2.9.6-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.